## alsa-lib 1.1.6

=== debian/changelog ===
alsa-lib (1.1.6-1ubuntu1) cosmic; urgency=medium

  * debian/patches/0008-ucm-adding-the-folder-of-card_long_name-when-finding.patch
  * debian/patches/0009-conf-ucm-increase-the-input-volume-for-LineIn.patch
     - Backport 2 patches to make audio work on Lenovo machines with dual codecs.
       (LP: #1768830)

 -- Hui Wang <hui.wang@canonical.com>  Tue, 08 May 2018 03:28:26 +0000

alsa-lib (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields to reflect conversion to Git and move to
    salsa.d.o.
  * Add debian/gbp.conf with current git repo layout options.
  * Update to Standards-Version 4.1.4.
  * Update to debhelper compat v11.
  * Drop B-D on dpkg-dev version present in oldoldstable.
  * Drop upstream patch from previous upload, now in the release.
  * Switch to python3-dev, per configure.ac.
  * Explicitly enable python mixer modules at configure.
  * Update libasound2's symbols list.
  * Switch from dh_install --list-missing to dh_missing --list-missing.
  * Update FSF address in copyright file.
  * Update libasound2-doc content references to new default location.
  * Move lintian-overrides to preferred location under debian/source.
  * Bump shlibs to 1.1.6.
  * Add a dh_install override to get rid of *.la files, and also add
    usr/bin/aserver to debian/not-installed.
  * Switch to dh_missing --fail-missing.
  * Remove Nexus UCM profiles, assuming that is not useful anymore after
    the demise of Ubuntu phone.

 -- Jordi Mallach <jordi@debian.org>  Tue, 01 May 2018 02:50:42 +0200
