## alsa-lib 1.1.7

=== debian/changelog ===
alsa-lib (1.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to version 4.
  * Bump shlibs to 1.1.7.
  * Set Rules-Requires-Root to no.
  * Drop debian/changelog.ALSA and associated dh_installchangelogs
    override.
  * Update Standards-Version to 4.2.1.
  * Add new libasound2 symbol.
  * Drop dh_strip override, as -dbgsym transition is completed.

 -- Jordi Mallach <jordi@debian.org>  Fri, 02 Nov 2018 10:43:36 +0100
