=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper (>= 11), python3-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-lib.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
+Rules-Requires-Root: no
 
 Package: libasound2
 Architecture: linux-any
