=== debian/rules ===
--- 
+++ 
@@ -25,11 +25,8 @@
 override_dh_installdocs:
 	dh_installdocs -X.md5 -Xall_a.js -Xall_f.js -Xall_14.js -Xall_15.js
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libasound2-dbg (<< 1.1.1-1~)'
-
 override_dh_makeshlibs:
-	dh_makeshlibs --exclude=usr/lib/$(DEB_HOST_MULTIARCH)/alsa-lib/smixer -V'libasound2 (>= 1.1.6)' --add-udeb=libasound2-udeb -- -c4
+	dh_makeshlibs --exclude=usr/lib/$(DEB_HOST_MULTIARCH)/alsa-lib/smixer -V'libasound2 (>= 1.1.7)' --add-udeb=libasound2-udeb -- -c4
 
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
@@ -37,6 +34,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_installchangelogs:
-	dh_installchangelogs debian/changelog.ALSA
