## alsa-lib 1.1.8

=== debian/changelog ===
alsa-lib (1.1.8-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 27 Mar 2022 06:45:32 -0700

alsa-lib (1.1.8-1) unstable; urgency=medium

  * New upstream release.
    + conf/ucm/Dell-WD15-Dock: Fix incorrect device names (Closes: #915675)
  * Removed 0008-pcm-interval-Interpret-x-x-1-correctly-and-return-x-.patch.
    Applied upstream.
  * Update Standards-Version to 4.3.0.
  * Bump shlibs to 1.1.8.
  * Add new libasound2 symbol.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 27 Jan 2019 20:02:43 +0100

alsa-lib (1.1.7-2) unstable; urgency=medium

  * Cherry picked 0008-pcm-interval-Interpret-x-x-1-correctly-and-return-x-.patch.
    Thanks to Rob Gibson for the hint. (Closes: #915079)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 01 Dec 2018 09:57:47 +0100
