=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: alsa-lib
 Section: libs
 Priority: optional
-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper (>= 11), python3-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-lib.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
