=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: alsa-lib
 Section: libs
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
