## alsa-lib 1.2.1.2

=== debian/changelog ===
alsa-lib (1.2.1.2-2) unstable; urgency=medium

  * No change, source-only upload after going through NEW.

 -- Jordi Mallach <jordi@debian.org>  Sun, 19 Jan 2020 20:06:24 +0100

alsa-lib (1.2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Let libasound2-data Recommend: alsa-ucm-conf and alsa-topology-conf.

 -- Jordi Mallach <jordi@debian.org>  Thu, 16 Jan 2020 12:39:40 +0100

alsa-lib (1.2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove now irrelevant patches for ucm and topology configurations.
    ucm profiles and topology API configuration have moved to new source
    packages upstream.
  * Update symbols file. snd_tplg symbols have moved to a new
    libatopology.so.2 lib, included in new binaries libatopology2 and -dev.
  * Add Breaks: alsa-utils (<< 1.2.1) to libasound2, due to the snd_tplg_*
    ABI break, which is used only by a tool in alsa-utils.
  * Drop obsolete Breaks+Replaces on ancient versions of other packages.
  * Drop obsolete dh_makeshlibs override, now that smixer is in its own
    package.
  * Add Build-Depends-Package to symbols files (via lintian).

 -- Jordi Mallach <jordi@debian.org>  Thu, 16 Jan 2020 11:05:32 +0100

alsa-lib (1.1.9-1) unstable; urgency=medium

  * New upstream release (closes: #930827).
  * Update symbols list.
  * Update to debhelper compat v12 and switch to debhelper-compat B-D.
  * Update Standards-Version to 4.4.1.
  * Add Multi-Arch fields to -doc and -plugin-smixer.

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Nov 2019 15:50:20 +0100

alsa-lib (1.1.8-2) unstable; urgency=medium

  * Get rid of old, unused patches.
  * Backport necessary ucm changes to fix audio on Lenovo X1 Carbon Gen 7
    using the whiskeylake processor (thanks, Héctor Orón; closes: #940730).
  * Use cross-compatible python3-dev Build-Depends to fix FTCBFS
    (thanks, Helmut Grohne; closes: #854213).

 -- Jordi Mallach <jordi@debian.org>  Fri, 11 Oct 2019 12:44:01 +0200
