=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: alsa-lib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: debhelper (>= 11), python3-dev
+Build-Depends: debhelper-compat (= 12),
+               python3-dev:native
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-lib.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
@@ -22,9 +22,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: libasound2-plugins (>= 1.0.24)
-Breaks: bluez-alsa (<= 4.94-2),
-        libasound2-plugin-equal (<= 0.6-1),
-        libasound2-plugins (<< 1.0.24)
+Breaks: alsa-utils (<< 1.2.1)
 Description: shared library for ALSA applications
  This package contains the ALSA library and its standard plugins, as well
  as the required configuration files.
@@ -47,13 +45,13 @@
 Package: libasound2-data
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: alsa-ucm-conf, alsa-topology-conf
 Suggests: alsa-utils
 Breaks: libasound2 (<< ${source:Version})
 Replaces: libasound2 (<< ${source:Version})
 Multi-Arch: foreign
 Description: Configuration files and profiles for ALSA drivers
- This package contains configuration files for ALSA drivers and UCM
- profiles for use with alsaucm.
+ This package contains configuration files for ALSA drivers.
  .
  ALSA is the Advanced Linux Sound Architecture.
 
@@ -72,6 +70,7 @@
 Section: doc
 Depends: libjs-jquery, ${misc:Depends}
 Suggests: libasound2-dev
+Multi-Arch: foreign
 Description: documentation for user-space ALSA application programming
  This package contains the HTML documentation for the ALSA library, which
  describes the development API for user-space applications that want to
@@ -84,10 +83,36 @@
 Depends: libasound2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libasound2 (<< 1.1.3-2)
-Replaces: libasound2 (<< 1.1.3-2)
+Multi-Arch: same
 Description: smixer plugin for ALSA library
  This package contains the smixer (Simple Mixer) interface for the ALSA
  library.
  .
  ALSA is the Advanced Linux Sound Architecture.
+
+Package: libatopology2
+Architecture: linux-any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Replaces: libasound2 (<< 1.2.1.1)
+Breaks: libasound2 (<< 1.2.1.1)
+Description: shared library for handling ALSA topology definitions
+ This package contains the ALSA topology library.
+ .
+ ALSA is the Advanced Linux Sound Architecture.
+
+Package: libatopology-dev
+Architecture: linux-any
+Section: libdevel
+Multi-Arch: same
+Provides: libatopology-dev
+Depends: libatopology2 (= ${binary:Version}), libasound2-dev, ${misc:Depends}
+Replaces: libasound2-dev (<< 1.2.1.1)
+Breaks: libasound2-dev (<< 1.2.1.1)
+Description: shared library for handling ALSA topology -- development files
+ This package contains files required for developing software
+ that makes use of libatopology2, the ALSA topology library.
+ .
+ ALSA is the Advanced Linux Sound Architecture.
