=== debian/rules ===
--- 
+++ 
@@ -25,16 +25,10 @@
 override_dh_installdocs:
 	dh_installdocs -X.md5 -Xall_a.js -Xall_f.js -Xall_14.js -Xall_15.js
 
-override_dh_makeshlibs:
-	dh_makeshlibs --exclude=usr/lib/$(DEB_HOST_MULTIARCH)/alsa-lib/smixer -V'libasound2 (>= 1.1.8)' --add-udeb=libasound2-udeb -- -c4
-
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
-	dh_install
+	dh_install -plibasound2-dev -Xtopology
+	dh_install --remaining-packages
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
