## alsa-lib 1.2.2

=== debian/changelog ===
alsa-lib (1.2.2-2.1ubuntu2.5) focal; urgency=medium

  * d/p/0001-ucm-fix-regexec-REG_NOMATCH-state-handling-for-defin.patch
    - ucm: Fix a Regex parser bug, when there is no match, need to
    set err to 0, otherwise, the caller will get a wrong match instead of
    no match. (LP: #1949329)

 -- Hui Wang <hui.wang@canonical.com>  Mon, 01 Nov 2021 15:25:07 +0800

alsa-lib (1.2.2-2.1ubuntu2.4) focal; urgency=medium

  * d/p/0001-conf-USB-add-Cmedia-Audio-to-USB-Audio.pcm.iec958_de.patch:
     conf: USB - add "Cmedia Audio" to USB-Audio.pcm.iec958_device
     (LP: #1921452)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 06 Apr 2021 21:33:31 +0200

alsa-lib (1.2.2-2.1ubuntu2.3) focal; urgency=medium

  * d/p/0001-control-ctlparse-fix-enum-values-in-or.patch
  - Fix ctl parsing for enum value setting, let it support both
    "" and '' (LP: #1899857)

 -- Hui Wang <hui.wang@canonical.com>  Wed, 16 Dec 2020 17:23:08 +0800

alsa-lib (1.2.2-2.1ubuntu2.2) focal; urgency=medium

  * d/p/0001-ucm-handle-correctly-Linked-configuration.patch
    - If the sound card is Linked in the ucm, don't return error
      in the check_empty_configuration(). So far the AMD Ryzen
      machines with acp sound card need this fix, otherwise the
      pulseaudio will fail to load ucm on those machines and the whole
      audio can't work. (LP: #1901922)

 -- Hui Wang <hui.wang@canonical.com>  Mon, 09 Nov 2020 14:53:11 +0800

alsa-lib (1.2.2-2.1ubuntu2.1) focal; urgency=medium

  * d/p/0001-ucm-add-a-check-for-the-empty-configuration.patch
  - Fix the failure on init the HDA-Intel sound card, because there
    is no init mixer values in the ucm, the alsa-lib should return
    error and then let alsautils init this sound card in the legacy
    HDA way. (LP: #1897934)

 -- Hui Wang <hui.wang@canonical.com>  Thu, 22 Oct 2020 11:50:50 +0100

alsa-lib (1.2.2-2.1ubuntu2) focal; urgency=medium

  * d/p/0001-conf-add-snd_config_is_array-function.patch
  * d/p/0001-Enabled-extended-namehints-in-alsa.conf.patch
  * d/p/0002-topology-use-snd_config_is_array-function.patch
  * d/p/0003-ucm-merge-the-array-items-from-the-condition-blocks.patch
  * d/p/0004-ucm-parse-SectionOnce-section-in-the-master-UCM-conf.patch
  * d/p/0005-ucm-execute-SectionDefaults-lately-when-the-first-ve.patch
  * d/p/0006-ucm-handle-set-_once-command.patch
  * d/p/0007-ucm-handle-set-_defaults-command.patch
  * d/p/0008-ucm-initialize-mgr-once_list.patch
  * d/p/0009-ucm-fix-SectionOnce-comment.patch
  * d/p/0010-ucm-fix-compilation-error-in-set_defaults_user.patch
  * d/p/0011-ucm-rename-SectionOnce-to-BootSequence.patch
  * d/p/0012-ucm-rename-_once-command-to-_boot-command.patch
  * d/p/0013-ucm-configuration-implement-in-place-Include.patch
  * d/p/0014-ucm-configuration-substitute-ConfDir-and-ConfTopDir.patch
  * d/p/0015-ucm-config-substitute-File-string-to-allow-variables.patch
  * d/p/0016-ucm-configuration-allow-to-define-the-configuration-.patch
  * d/p/0017-ucm-configuration-add-DefineRegex.patch
  * d/p/0018-ucm-substitute-arguments-in-sequences.patch
  * d/p/0019-ucm-allow-syntax-version-3.patch
  * d/p/0020-ucm-config-change-the-in-place-include-evaluation-or.patch
  * d/p/0021-ucm-allow-to-specify-the-toplevel-directory-using-as.patch
  * d/p/0022-ucm-substitute-also-value-strings.patch
  * d/p/0023-ucm-handle-strict-prefix-correctly-for-the-UCM-card-.patch
  * d/p/0024-ucm-String-condition-implement-Empty.patch
  * d/p/0025-ucm-Define-DefineRegex-is-supported-in-Syntax-3.patch
  * d/p/0026-ucm-substitute-OpenName.patch
  * d/p/0027-ucm-substitute-CardNumber.patch
  * d/p/0028-ucm-implement-the-toplevel-ucm-configuration-file-pa.patch
  * d/p/0029-ucm-substitute-device-modifier-names-too.patch
  * d/p/0030-ucm-substitute-device-strings-in-the-device-lists.patch
  * d/p/0031-ucm-substitute-component-sequence-string.patch
  * d/p/0032-ucm-substitute-verb-name-and-file-field.patch
  * d/p/0033-ucm-substitute-Comment-in-Transition-and-Device.patch
  * d/p/0034-ucm-substitute-RenameDevice-and-DeleteDevice-lists.patch
  * d/p/0035-ucm-substitute-arguments-in-sequences-only-for-synta.patch
  * d/p/0036-ucm-shuffle-code-in-compound_merge.patch
  * d/p/0037-ucm-implement-CardIdByName-substitution.patch
  * d/p/0038-ucm-allow-to-ignore-errors-for-the-value-substitutio.patch
  * d/p/0039-ucm-allow-to-use-the-defined-variables-in-the-substi.patch
  * d/p/0040-ucm-implement-CardNumberByName-substitution.patch
  * d/p/0041-ucm-fix-the-possible-buffer-overflow-substitution.patch
  * d/p/0042-ucm-simplify-get_by_card-in-parser.c.patch
  * d/p/0043-ucm-implement-AlwaysTrue-Condition.Type.patch
  * d/p/0044-ucm-Allow-empty-strings-in-var-.-substitutions.patch
  * d/p/0045-ucm-substitution-remove-duplicate-allow_empty-assign.patch
  * d/p/0046-ucm-fix-parse_get_safe_name-safe-name-must-be-checke.patch
  * d/p/0047-ucm-substitute-the-merged-tree-completely.patch
  * add Breaks alsa-ucm-conf (<= 1.2.2-1ubuntu0.1) in the d/control
  * add snd_config_is_array@ALSA_0.9 1.2.2-2.1ubuntu2 in the d/libasound2.symbols
    - enable sound on AMD Renoir machines (LP: #1889217)
    
  [ Kai-Heng Feng ]
  * d/p/0048-conf-USB-Audio-Disable-IEC958-on-Lenovo-ThinkStation.patch
    - Disable IEC958 on Lenovo ThinkStation P620 (LP: #1891461)

 -- Hui Wang <hui.wang@canonical.com>  Mon, 10 Aug 2020 15:09:30 +0800

alsa-lib (1.2.2-2.1ubuntu1) focal; urgency=medium

  * debian/patches/0001-conf-USB-Audio-Add-HP-Thunderbolt-Dock-in-the-IEC958.patch:
    - Disable IEC958 on HP Thunderbolt Dock (lp: #1883670)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 16 Jun 2020 17:52:07 +0800

alsa-lib (1.2.2-2.1) unstable; urgency=medium

  [ Matthias Klose ]
  * Non-maintainer upload.
  
  [ Sebastien Bacher ]
  * debian/patches/python3.8.diff:
    - fix the build with python 3.8

 -- Matthias Klose <doko@debian.org>  Sat, 07 Mar 2020 19:21:22 +0100

alsa-lib (1.2.2-2) unstable; urgency=medium

  * Add an override_dh_makeshlibs to force the usage of -c4 with

