=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper-compat (= 12),
-               python3-dev:native
+               python3-dev:native,
+               libpython3-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-lib.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
@@ -22,7 +23,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: libasound2-plugins (>= 1.0.24)
-Breaks: alsa-utils (<< 1.2.1)
+Breaks: alsa-utils (<< 1.2.1),
+	alsa-ucm-conf (<= 1.2.2-1ubuntu0.1)
 Description: shared library for ALSA applications
  This package contains the ALSA library and its standard plugins, as well
  as the required configuration files.
