=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,9 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_installchangelogs:
+	dh_installchangelogs -XChangeLog
+
+override_dh_makeshlibs:
+	dh_makeshlibs -- -c4
