## alsa-lib 1.2.3.2

=== debian/changelog ===
alsa-lib (1.2.3.2-1ubuntu3) groovy; urgency=medium

  * d/p/0001-ucm-add-a-check-for-the-empty-configuration.patch
  - Fix the failure on init the HDA-Intel sound card, because there
    is no init mixer values in the ucm, the alsa-lib should return
    error and then let alsautils init this sound card in the legacy
    HDA way. (LP: #1897934)

 -- Hui Wang <hui.wang@canonical.com>  Thu, 22 Oct 2020 16:46:14 +0800

alsa-lib (1.2.3.2-1ubuntu2) groovy; urgency=medium

  * d/p/0001-control-ctlparse-fix-enum-values-in-or.patch
  - Fix ctl parsing for enum value setting, let it support both
    "" and '' (LP: #1899857)

 -- Hui Wang <hui.wang@canonical.com>  Thu, 15 Oct 2020 00:50:24 +0000

alsa-lib (1.2.3.2-1ubuntu1) groovy; urgency=medium

  * d/p/0001-conf-USB-Audio-Disable-IEC958-on-Lenovo-ThinkStation.patch:
    - restore patch which was wrongly dropped in the previous sync, the
      change comes from upstream but was after the current version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Aug 2020 15:13:28 +0200

alsa-lib (1.2.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Acknowledge all previous NMUs.
  * Drop python 3.8 patch, now included upstream.
  * Update symbols file with two newly added symbols.
  * Move to debhelper compat v13.

 -- Jordi Mallach <jordi@debian.org>  Thu, 20 Aug 2020 20:18:24 +0200

alsa-lib (1.2.2-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules:
      - Added override_dh_auto_clean to allow the package build twice.
        (Closes: #962849)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 15 Jun 2020 04:16:18 +0000

alsa-lib (1.2.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/python3.8.diff:
      - Updated as upstream commit '1654f38', fixed FTBFS. (Closes: #953568)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 10 Jun 2020 06:26:40 +0000
