=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3-dev:native,
                libpython3-dev
 Build-Depends-Indep: doxygen, graphviz
@@ -23,8 +23,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: libasound2-plugins (>= 1.0.24)
-Breaks: alsa-utils (<< 1.2.1),
-	alsa-ucm-conf (<= 1.2.2-1ubuntu0.1)
+Breaks: alsa-utils (<< 1.2.1)
 Description: shared library for ALSA applications
  This package contains the ALSA library and its standard plugins, as well
  as the required configuration files.
