## alsa-lib 1.2.4

=== debian/changelog ===
alsa-lib (1.2.4-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add upstream patch fixing a severe regression (Closes: #976895)

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 30 Dec 2020 14:14:11 +0100

alsa-lib (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.1, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Mon, 07 Dec 2020 22:02:09 +0100
