=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                python3-dev:native,
                libpython3-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-lib.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-lib
